[0.8.4] Can't use voicemail web interface

Discussion in 'General' started by googleg, Jul 19, 2007.

  1. googleg

    Joined:
    Jul 18, 2007
    Messages:
    1
    Likes Received:
    0
    Hi all,
    I downloaded Elastix a couple of days ago and installed it on a server without any problem.

    Thank you very much for this excellent work.

    However I have a little issue with the recordings module, the facility that allows users to listen to their voicemail from a web browser.

    With Mozilla, 90% of the time when I click on a message the popup window shows "missing plugin". Sometimes however it works just fine.

    With IE it fails completely... The popup window doesn't show anything.

    It seems to me that the problem is due to the SSL, because before Elastix I tried Trixbox and this feature worked just fine. After checking the only difference is the use of SSL with Elastix.

    Thank for your help.
     
  2. adminad

    Joined:
    Apr 29, 2010
    Messages:
    150
    Likes Received:
    0
    Maybe is a problem related with your quicktime plugin.
     
  3. cowboy47

    Joined:
    Jun 14, 2007
    Messages:
    276
    Likes Received:
    0
    This problem has nothing to do with a quicktime plugin. I just got through re-installing 0.8.4, when I go through the web interface, I receive a message of "You don't have extension number associated with user". Yet, I have defined the users under User Management and extensions were defined, so it is not reading something.
     

Share This Page